Scuderia Marlboro Ferrari=Ferrari
Scuderia Ferrari Marlboro=Ferrari
Scuderia Ferrari=Ferrari
BMW Sauber F1.=BMW Sauber
Intel BMW Sauber=BMW Sauber
BMW Sauber F1 Team=Sauber Ferrari
Brawn GP=Brawn GP Mercedes
Mercedes GP Petronas F1 Team=Mercedes
Honda Racing F1 Team=Honda
Force India=Force India Mercedes
Force India F1 Team=Force India Mercedes
ING Renault F1=Renault
Renault F1 Team=Renault
Mild Seven Renault F1 Team=Renault
Panasonic Toyota Racing=Toyota
Red Bull Racing=Red Bull Renault
Scuderia Toro Rosso=STR Ferrari
Vodafone McLaren Mercedes=McLaren Mercedes
Mclaren Mercedes F1=McLaren Mercedes
Williams F1 Team=Williams Toyota
Williams F1=Williams Cosworth
AT&T Williams=Williams Cosworth
Midland F1 Racing/Spyker F1 Racing=Spyker Toyota
Super Aguri Honda F1 Team=Super Aguri Honda
Hispania Racing F1 Team=HRT Cosworth
Lotus Racing=Team Lotus Renault
Virgin Racing=Virgin Cosworth
Racing Sim Developers Group=RSDG
McGregor by Equipe Verschuur=Equipe Verschuur